| Sign In | Join Free | My entremaqueros.com |
|
| Brand Name: HEKEYLT | Certification: CE |
| Model Number: JYLIGHTING-P004 | Minimum Order Quantity: 1PCS |
| Delivery Time: 15 days after received the advance payment | Payment Terms: L/C, D/A, D/P, T/T, Western Union, |
| Shaanxi Jiayang Lighting Technology Co., Ltd. [Shaanxi,China] | |
| Verified Supplier | |
| Brand Name: Valentine | Certification: As request |
| Model Number: living room carpet 2310162 | Minimum Order Quantity: negotiable |
| Delivery Time: as request | Payment Terms: L/C, T/T, Western Union |
| Xian Valentina Import & Export Co., Ltd. [Shaanxi,China] | |
| Verified Supplier | |
| Brand Name: DY | Model Number: 888-- Night Light |
| Minimum Order Quantity: 60PCS/Carton | Delivery Time: 3-10days |
| Payment Terms: TT Payment In Advance | Place of Origin: Guangzhou |
| DAOYE NEW ENERGY CO., LIMITED [Guangdong,China] | |
| Verified Supplier | |
| Brand Name: Crystal Base | Certification: CE/CSI/BS/ASTM |
| Model Number: TSG | Minimum Order Quantity: 100sqm |
| Delivery Time: 15 days after order confirmed | Payment Terms: T/T ,L/C,DP or western Union |
| Suzhou Crystal Base New Materials Co.,Ltd [Jiangsu,China] | |
| Site Member | |
| Brand Name: JUMAO | Certification: CE |
| Model Number: JM-ST1080 | Minimum Order Quantity: 10 sqaure meter |
| Delivery Time: 18 days | Payment Terms: L/C, T/T, Western Union |
| Shenzhou City Jumao Metal Products Co.,ltd [Hebei,China] | |
| Active Member | |
| Brand Name: JUMAO | Certification: CE |
| Model Number: JM-ST1080 | Minimum Order Quantity: 10 sqaure meter |
| Delivery Time: 18 days | Payment Terms: L/C, T/T, Western Union |
| Shenzhou City Jumao Metal Products Co.,ltd [Hebei,China] | |
| Verified Supplier | |
| Brand Name: VELP | Certification: SGS,BV ISO |
| Model Number: Architectural Metal Mesh 002 | Minimum Order Quantity: 3sqm |
| Delivery Time: 7-10days | Payment Terms: L/C, D/A, D/P, T/T, Western Union, |
| Anping Velp Wire Mesh Products Co.,Ltd [Hebei,China] | |
| Verified Supplier | |
| Brand Name: JYLIGHTING | Certification: CE, SAA etc |
| Model Number: JYL2-0022 | Minimum Order Quantity: 5 pcs |
| Place of Origin: China | Price: Negotiation |
| Shaanxi Jiayang Lighting Technology Co., Ltd. [Shaanxi,China] | |
| Verified Supplier | |
| Brand Name: Toptrend | Certification: ROHS |
| Model Number: TP885 | Minimum Order Quantity: 1500 |
| Delivery Time: 15-20work days | Payment Terms: Sample order 100%, Official order 30% deposit + 70% before shipment |
| Dongguan TePu New Materials Co., Ltd. [Guangdong,China] | |
| Verified Supplier | |
| Minimum Order Quantity: 100 Square Meters | Delivery Time: 10 days after receive the downpay |
| Payment Terms: T/T, LC, west union, paypal. DP | Model NO.: fd108 |
| Usage: Indoor | Customized: Non-Customized |
| Xiamen Noya Manufacturing & Trading Co., Ltd. [Fujian,China] | |
| Verified Supplier | |
| Brand Name: Realsun Deco | Minimum Order Quantity: 3000m/model |
| Delivery Time: 15-20 days | Payment Terms: T/T 30% down payment, 70% balance before shipment |
| Place of Origin: Foshan, China | Price: Negotiable |
| Foshan Realsun Decorative Material Co., Ltd. [China] | |
| Verified Supplier | |
| Brand Name: GRH | Model Number: GRH-RFC1157,GRH-RFC1151,GRH-RFC1157,GRH-RFC1136 |
| Minimum Order Quantity: 1000 PCS | Place of Origin: CHINA |
| Application: Living Room | Product Dimension: 36*68cm |
| WENZHOU GRH MANUFACTURE CO.,LTD [Zhejiang,China] | |
| Verified Supplier | |
| Brand Name: Hailos | Certification: ISO、CE |
| Model Number: D23 | Minimum Order Quantity: 1 |
| Delivery Time: 5-8 weeks | Payment Terms: T/T |
| Zhengzhou Hailos Refrigeration Equipment Co.,ltd [Henan,China] | |
| Verified Supplier | |
| Brand Name: YueFeng | Certification: ISO9001, SGS... |
| Model Number: YF-701 | Minimum Order Quantity: 1 tons after confirmed the samples |
| Delivery Time: within 16 days after received your deposits | Payment Terms: 50% should be paid before produce, the balance should be paid before shipment. |
| YueFeng Aluminium Technology Co., Ltd [Jiangsu,China] | |
| Site Member | |
| Brand Name: Jinsun | Certification: SAA,CE,RoHS |
| Model Number: JS-D9001A-CT 7W | Minimum Order Quantity: 100 |
| Delivery Time: 10-20days | Payment Terms: T/T(30% in advance), Western Union |
| Zhongshan Jingsen Lighting Co., Ltd. [Guangdong,China] | |
| Active Member | |
| Brand Name: BOVEARN | Model Number: GC-83010 |
| Minimum Order Quantity: 1X20'GP | Delivery Time: 25 days |
| Payment Terms: 30%TT as deposit ,70% against copy of BL | Place of Origin: Guangdong China |
| Xiamen Bovearn Building Material Co.,Ltd [Fujian,China] | |
| Active Member | |
| Brand Name: BOVEARN | Model Number: GC-83011 |
| Minimum Order Quantity: 1X20'GP | Delivery Time: 25 days |
| Payment Terms: 30%TT as deposit ,70% against copy of BL | Place of Origin: Guangdong China |
| Xiamen Bovearn Building Material Co.,Ltd [Fujian,China] | |
| Active Member | |
| Brand Name: BOVEARN | Model Number: GC-83012 |
| Minimum Order Quantity: 1X20'GP | Delivery Time: 25 days |
| Payment Terms: 30%TT as deposit ,70% against copy of BL | Place of Origin: Guangdong China |
| Xiamen Bovearn Building Material Co.,Ltd [Fujian,China] | |
| Active Member | |
| Brand Name: BOVEARN | Model Number: GC-83013 |
| Minimum Order Quantity: 1X20'GP | Delivery Time: 25 days |
| Payment Terms: 30%TT as deposit ,70% against copy of BL | Place of Origin: Guangdong China |
| Xiamen Bovearn Building Material Co.,Ltd [Fujian,China] | |
| Active Member | |